.scContainerPage { background-image: none; opacity: 1; filter: alpha(opacity=100) }
.scContainerHeader { background-color: #DEC932; background-image: none; opacity: 1; filter: alpha(opacity=100) }
.scContainerHeaderFont { color: #85781D; font-family: Verdana, Tahoma; font-size: 14px; font-weight: bold; text-decoration: none }
.scContainerFooter { background-color: #FFFFFF; background-image: none; opacity: 1; filter: alpha(opacity=100) }
.scContainerFooterFont { color: #999999; font-family: Verdana, Tahoma; font-size: 11px; text-decoration: none }
.scContainerWidget { background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: solid; border-width: 0; margin: 10px 5px }
.scContainerMaximized { background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: solid; border-width: 0 }
.scContainerTitle { font-family: Verdana, Tahoma; font-size: 12px; text-shadow: 20px; padding: 1px;px Height:20px; text-decoration: none }
.widget-placeholder { border-width: 0; margin: 10px 5px }
.widget-head a.remove { background-image: url(../../img/scriptcase__NM__widget_buttons.gif); background-repeat: no-repeat; background-position: -24px }
.widget-head a.collapse { background-image: url(../../img/scriptcase__NM__widget_buttons.gif); background-repeat: no-repeat; background-position: -52px }
